builddir = /build
pkgbuild_sha256sum = 5368fef402a8611efde8664d95c7843d3965dcb9f0feb733dcac563366213980
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
